RubyGems Navigation menu

authlogic_radius 0.0.5

This is a simple gem to allow authentication against a RADIUS server.

Versions:

  1. 0.2.0 - July 15, 2014 (9 KB)
  2. 0.0.6 - April 24, 2012 (8 KB)
  3. 0.0.5 - October 18, 2010 (8 KB)
  4. 0.0.4 - July 1, 2010 (7 KB)
Show all versions (6 total)

Authors:

  • Brad Langhorst

Owners:

632e05edbfd0b852b229fa0b5385dccf

Total downloads 5,933

For this version 2,028

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authlogic_radius', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install authlogic_radius -v 0.0.5 = Copy to clipboard Copied!

Links: